body
{
 background:  #F9F9F9 url(/grafix/frontpage/background-grad.png) repeat-x;
 font-family: "Open Sans", sans-serif;
 color:       #000;
 font-size:   80%; 
}

#slideshow img       { display: none; }
#slideshow img.first { display: block; }

#wrapper
{
 width: 1000px;
 border: 0;
 background-color: #F9F9F9;
 height: 860px;
 margin: 0 auto;
 padding: 0;
}

#linespacer
{
 width: 1000px;
 height: 8px;
 background-color: #F9F9F9;
} 

#linespacer2
{
 width: 1000px;
 padding-top: -5px;
 height: 4px;
 background-color: #F9F9F9;
}

#logo
{
 height: 160px;
 vertical-align: middle;
 width: 252px;
 float: left;
 padding: 0;
 background-color: #ffffff;
}

#logo img.displayed
{
 display: block;
 margin-left: auto;
 margin-right: auto;
}

.logohelper span
{
 display: inline-block;
 height: 100%;
}

#slideshow
{
 height: 160px;
 vertical-align: middle;
 margin: 5px 0 0 254px;
 padding: 0;
}

.about
{
 float: left;
 margin: 0px;
 margin-top: 8px;
 margin-bottom: 0;
 height: 30px;
 line-height: 30px;
 width: 100%;
 text-align: center;
 vertical-align: middle;
 color: #ADD7e9;
 background-color: #2a4962;
 font-size: 12pt;
 font-style: italic;
 font-weight: 700;
 padding: 0;
}

.locationheaders
{
 margin: 0 90px 0 90px;
 background-color: white; 
}  

.librarylink
{
 text-decoration: none;
 font-weight: bold;
 color: #193655;
 margin: 0 0 5px 0;
 display: block;
}
.librarylink:hover
{
 text-decoration: underline;
}

.faint  { color: #4F6C8B; }
.faint2
{
 color: #6E98AA;
 font-weight: 400;
}

.footer
{
 clear: both;
 padding: 10px 105px;
 background-color: #fff;
 //font-weight: bold;
 font-size: 13px;
}
.footer img
{
 padding: 0 2px 5px 2px;
}
.footer a
{
 text-decoration: none;
 //font-size: 12px;
 color: #193655;
}     
.footer a:hover
{
 text-decoration: underline;
 color: #193655;
}

.gt
{
 color: #666;
 font-weight: 400;
 //font-size: 12px;  
}

.fal
{
 color: #666;
 font-weight: 400;
 font-style: italic;
} 

.topmenu
{
 float:         left;
 //margin-top:    0;
 //margin-bottom: 40px;
 height:        21px;
 line-height:   21px;
 width:         1000px;
 text-align:    center;
 vertical-align: middle;
 background-color: #7ea8ba;
 color:         #193655;
 font-size:     10pt;
 padding:       0;
 font-style: normal;
}

.topmenu a:link, a:visited
{
 text-decoration: none;
 color:           #193655;
 font-weight:     700;
}  

a.topmenuitem:hover
{
 text-decoration: none;
 color: #F9F9F9;
}

.christmas
{
 height:        21px;
 line-height:   21px;
 width:         1000px;
 text-align:    center;
 vertical-align: middle;
 color:         #7430b8 !important;
 text-decoration: none;
 font-size:     10pt;
 padding:       0;
 font-style: normal;
}    

a.christmasmenuitem:link, a.christmasmenuitem:visited
{
 text-decoration: none;
 color:         #7430b8 !important;    
}
a.christmasmenuitem:hover
{
 text-decoration: underline;
}

.covid
{
 //float:         left;
 height:        21px;
 line-height:   21px;
 width:         1000px;
 text-align:    center;
 vertical-align: middle;
 color:         red !important;  
 text-decoration: none;
 font-size:     10pt;
 padding:       0;
 font-style: normal;
}    

a.covidmenuitem:link, a.covidmenuitem:visited
{
 text-decoration: none;
 color:         red !important;    
}
a.covidmenuitem:hover
{
 text-decoration: underline;
 //color: #F9F9F9;
}

.grey
{
 color: #888888;
}

.center
{
 margin-bottom: 35px;
 height: 600px;
 width:900px;
 position:relative;
 margin-left:auto;
 margin-right:auto;
}

.center1 {
position:relative;
height:200px; 
margin-bottom:20px;
text-align:center;
}

.centerleft {
display:inline-block; 
float: left;
width: 300px;
}
.centermiddle {
display:inline-block;
width: 300px;
margin-left:auto;
margin-right:auto;
}
.centerright {
display:inline-block; 
float: right;
width: 300px;
}

#c1 {
background-color:#eee;
width: 270px;
margin:auto; 
padding:15px 0; 
}

.i1 {
margin: 0 auto;
display: block
}

#c2 {
background-color:#fcffbc; 
width: 270px;
margin:auto;  
padding:15px 0; 
}

.i2 {
margin: 0 auto;
display: block
}

#c3 {
background-color:#bcb9d8;
width: 270px;
margin:auto; 
padding:15px 0; 
}

.i3 {
margin: 0 auto;
display: block
}

#c4 {
background-color:#eec2db;
width: 270px;
margin:auto; 
padding:15px 0; 
}

#c5 {
background-color:#c0d9dd;
width: 270px;
margin:auto; 
padding:15px 0;  
}

#c6 {
background-color:#cfe5d9;
width: 270px;
margin:auto; 
padding:15px 0; 
}

#c7 {
background-color:#f9d977;
width: 270px;
margin:auto;   
padding:15px 0; 
}

#c8 {
background-color:#eef0a6;
width: 270px;
margin:auto;  
padding:15px 0; 
}

#c9 {
background-color:#cfddf3;
width: 270px;
margin:auto;  
padding:15px 0; 
}

IMG.center {
display:block;
width:240px;
height:160px;
margin:auto;
}
  
.imagelinks {
color:#193655;
font-size:10pt;
text-decoration:none;
font-weight:700;
line-height: 190%;
}       

.imagelinks a:link,.imagelinks a:visited {
text-decoration:none;
color:#193655;
font-weight:700;
}

.imagelinks a:hover,.imagelinks a:active {
text-decoration:none;
color:#F9F9F9;
font-weight:700;
}  

.center span {
text-align: center;
color: #2A4962;
font-weight:bold; 
font-size: 14px;
margin-top:5px;
}
.center table {
width:50%;
margin-left:auto;
margin-right:auto;
text-align:center;
}

#content {
margin-top:10px;
padding-bottom:10px;
}

#content div {
border:1px solid #bbb;
float:left;
padding:10px;
}

#content-left {
width:200px;
}

#content-main {
margin-left:10px;
width:560px;
}

#content-right {
margin-left:10px;
width:150px;
}

.contact
{
 float: left;
 margin-top: 10px;
 margin-bottom: 0;
 height: 30px;
 line-height: 30px;
 width: 1000px;
 text-align: center;
 vertical-align: middle;
 color: #193655;
 background-color: #7ea8ba;
 font-size: 12pt;
 font-style: italic;
 padding: 0;
}

.maintel
{
 font-weight: bold;
 color: #193655;
 cursor: help;  
}

.ddial
{
 color: #4F6C8B;
 cursor: help;   
}

.infocontact
{
 font-weight: bold;
 color: #193655;
 text-decoration: none;
}

.clients
{
 float: left;
 //margin-top: 10px;
 margin-bottom: 0;
 height: 25px;
 line-height: 30px;
 width: 1000px;
 text-align: center;
 vertical-align: middle;
 color: #193655;
 background-color: #7ea8ba;
 font-size: 12pt;
// font-style: italic;
 padding: 10px 0 10px 0;
}

.clientitem
{
 padding: 3px;
}

.bottommenu
{
 float: left;
 margin-top: 0;
 //margin-bottom: 8px;
 height: 20px;
 line-height: 20px;
 width: 1000px;
 text-align: center;
 vertical-align: middle;
 color: #ADD7e9;
 background-color: #2a4962;
 font-size: 13px;
 font-weight: 600;
 //clear: both;
 padding: 0;
}

a.bottommenuitem:link, a.bottommenuitem:visited
{ 
 text-decoration: none;
 color: #ADD7e9;
} 

a.bottommenuitem:hover
{ 
 text-decoration: none;
 color: #Fff;
}

//.bottommenu a
//{
// text-decoration:none;
//} 
//.bottommenu a:hover
//{
// text-decoration:underline;
//} 
//
//.bottommenu a:hover, a:active
//{
// text-decoration: none;
// color: #F9F9F9;
//}
//
//.bottommenu a:link,.bottommenu a:visited
//{
// text-decoration: none;
// color:           #ADD7e9;
//}

#bottom {
clear:both;
text-align:right;
}

.cf
{
 zoom: 1;
} 

.cf:before,.cf:after
{
 content: "";
 display: table;
}

.cf:after {
clear:both;
}

/* SEARCH BOX */

.search-wrapper
{
 width: 450px;
 /*  normal: margin: 30px auto 0; */
 /*  normal: padding: 5px 0 15px 0; */
 /*  covid / christmas: */
 margin: 15px auto;
 padding: 0px 0 2px 0;
}

.search-wrapper input
{
 width:  330px;
 height: 15px;
 float:  left;
 font-weight: 700;
 border: 0;
 background: #eee;
 padding: 10px 5px;
}

.search-wrapper input:focus
{
 outline:0;
 background:#F9F9F9;
 -moz-box-shadow:0 0 2px rgba(0,0,0,.8) inset;
 -webkit-box-shadow:0 0 2px rgba(0,0,0,.8) inset;
 box-shadow:0 0 2px rgba(0,0,0,.8) inset;
}     

.search-wrapper button
{
 overflow: visible;
 position: relative;
 float:    right;
 border:   0;
 cursor:   pointer;
 height:   35px;
 width:    110px;
 font-weight: 700;
 color:    #F9F9F9;
 text-transform: lowercase;
 background: #7EA8BA;
 text-shadow: 0 -1px 0 rgba(0,0,0,.3);
 padding: 0;
}

.search-wrapper button:before
{
 content:  '';
 position: absolute;
 top:      12px;
 left:     -6px;
 border-color: transparent #7EA8BA;
 border-style: solid solid solid none;
 border-width: 8px 8px 8px 0;
}

.search-wrapper button::-moz-focus-inner
{
 border:  0;
 padding: 0;
}

#ajax_response
{
 font-size:  10pt;
 border:     1px solid #B4B4B4;
 background: #F9F9F9;
 width:      100px;
 position:   absolute;
 display:    none;
 top:        auto;
 padding:    2px;
 z-index:    2;
 margin-top: 35px;
}     

.list
{
 list-style: none;
 margin:     0;
 padding:    0;
}

.list li a
{
 text-align:      left;
 cursor:          pointer;
 display:         block;
 text-decoration: none;
 color:           #000;
 padding:         2px;
}

.selected
{
 background: #CCCFF2;
}

.topmenu a:link, a:visited
{
 text-decoration: none;
 color:           #193655;
 font-weight:     700;
}

.topmenu a:hover, a:active,
{
 text-decoration: none;
 color: #F9F9F9;
}

.search-wrapper input::-webkit-input-placeholder,.search-wrapper input:-moz-placeholder,.search-wrapper input:-ms-input-placeholder {
 color: #999;
 font-weight: 400;
 font-style: italic;
}

.search-wrapper button:hover,.search-wrapper button:active,.search-wrapper button:focus
{
 background: #7EA8BA;
}

.search-wrapper button:hover:before,.search-wrapper button:focus:before
{
 border-right-color: #7EA8BA;
}

.topmenu a:hover
{
 text-decoration: none;
 color: #F9F9F9;
}
